units:
  kepler:
    enabled: true
  descheduler:
    enabled: true
  cabpoa:
    enabled: true
  openshift-assisted-installer:
    enabled: true

openshift:
  assisted:
    serviceHostname: vm-assisted-service.sylva
    imageHostname: vm-image-service.sylva
